* Example for MOCADI 4-0c
* a copper stripper starting with U73+

epax 2
atima-1.0
option listmode cwn
* 
BEAM             
10000
1000, 0, 238, 92
2
0.1,  0., 0, 0, 0
1
0,  0, 0, 0, 0
1
0,  0, 0, 0, 0 
*
CHARGE_STATES
20, 0
0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 100

ERWARTUNGSWERTE 
SAVE                 

MATTER
65, 29, 8940
3, 50
0
0., 0., 0.
1, 1, 1
0, 0, 0, 0
 
ERWARTUNGSWERTE          
SAVE                            
 
END
